@charset "utf-8";

/* ================================================================= 
 License : e-TRUST Inc.
 File name : common.css
 Style : common
================================================================= */
.h_logo .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 17px;
  right: 180px;
}
.h_logo .wrap li{
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  .h_logo .wrap {
    display: none !important;
  }
}
/* ----------------------------------------------------------

    RESET CSS

---------------------------------------------------------- */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

table {
  table-layout: fixed;
}

table td img {
  max-width: 100% !important;
  height: auto;
  vertical-align: middle;
}

pre {
  margin: 0;
  padding: 0;
  white-space: pre-line;
}

b, strong {
  font-weight: bold;
}

u {
  text-decoration: line-through;
}

img {
  max-width: 100%;
  height: auto;
}

small {
  font-size: 80%;
}

hr {
  border: none;
  height: 0;
  border-bottom: 1px dashed #B3B3B3;
}

span {
  font-weight: inherit;
}

.youtube iframe {
  width: 100%;
}

u {
  text-decoration: underline;
}

.imgL {
  margin-right: 30px;
}

.imgR {
  margin-left: 30px;
}

@font-face {
  font-family: 'fontset';
  src: url("../font/MarbreSans.eot");
  src: url("../font/MarbreSans.eot?#iefix") format("embedded-opentype"), url("../font/MarbreSans.woff") format("woff"), url("../font/MarbreSans.ttf") format("truetype"), url("../font/MarbreSans.svg#fontset") format("svg");
  font-weight: normal;
  font-style: normal;
}

.fixed .h_box {
  position: fixed !important;
  top: 0;
  z-index: 99999999999;
}

.h_fixed {
  position: fixed;
  z-index: 99999999;
  top: 0;
}

.bg_box {
  display: inline-block;
  position: relative;
  width: 100%;
}

/*.bg_wrap::before {
    background: red;
    content:"";
    position: absolute;
    height: 100%;
    z-index: -1;
}*/
/* ----------------------------------------------------------

    Bxi Reset

---------------------------------------------------------- */

/* sitemap */
.map {
  margin: 56px 20px 0;
}

.map li {
  border-left: 5px solid #CCCCCC;
  list-style: none;
  margin: 0 0 15px;
  padding: 0 0 0 10px;
  text-align: left;
}

/* policy */
.policy h3 {
  border-bottom: 2px solid #BBBBBB;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 5px;
}

.policy p {
  margin: 0 0 20px;
}

/* input */
input[type="button"] {
  cursor: pointer;
  padding: 5px 10px;
}

/* ----------------------------------------------------------

    Layout Structure

---------------------------------------------------------- */

.inner {
  margin: 0 auto;
  max-width: 1000px;
}

#contents_wrap {
  position: relative;
  z-index: 1;
}

#contents {
  padding: 30px 0 40px;
}

.ColLeft {
  float: left;
}

.ColRight {
  float: right;
}

#col_side2 {
  float: right;
}

#main #col_main {
  float: left;
}

/* ----------------------------------------------------------

    Header

---------------------------------------------------------- */
header#global_header {
  background-repeat: repeat-x;
  background-position: left top;
  clear: both;
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 999;
}

#header {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
  padding-bottom: 15px;
}

.h_box {
  position: relative;
}

.h_intro {
  background: #4cb2fa;
  color: #fff;
  font-size: 13px;
  text-align: left;
  padding: 5px 0;
  margin: 0 0 30px 0;
}

.h_info {
  float: right;
  margin-top: 30px;
}

.h_info .tel {
  margin-right: 20px;
}

#nav_header {
  background: #4cb2fa;
  float: left;
  margin: 35px 0 25px 0;
  text-align: center;
  max-height: 50px;
  min-height: 50px;
  width: 100%;
}

#nav_header > ul {
  margin: 7px auto;
}

#nav_header > ul > li {
  border-right: 1px solid #fff;
  display: inline-block;
  text-align: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
}

#nav_header > ul > li:first-child {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

#nav_header > ul > li:last-child {
  border-right: 1px solid #fff;
}

#nav_header > ul > li > a {
  color: #fff;
  display: block;
  font-size: 15px;
  padding: 6px 52px;
  text-decoration: none;
}

#nav_header > ul > li:hover {
  opacity: 0.6;
}

.mean-nav > ul > li > a {
  color: #000;
  display: block;
  text-decoration: none;
  padding: 0 40px;
}

.mean-nav .sub_nav {
  background-image: none;
  position: static;
}

/* Start Anchorlink */
.anchorlink table {
  border-collapse: separate;
  border-spacing: 20px 20px;
  table-layout: auto;
}

.anchorlink td {
  background: url(../images/common/h1_icon.png) no-repeat left center;
  border: none !important;
  border-bottom: 2px solid #9d3430 !important;
  padding: 0 !important;
  min-height: 68px;
}

.anchorlink a {
  color: #333;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 0 15px 40px;
  text-decoration: none;
}

.anchorlink .td_link4 {
  margin: 0;
}

/* End Anchorlink */

/* Start FAQ */
.faq_q {
  display: block;
}

.faq_q .td_icon b {
  background: #254589;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 60px;
  padding: 20px 15px;
  min-width: 140px;
  min-height: 140px;
  max-height: 140px;
}

.faq_q .td_ct {
  font-size: 40px;
  font-weight: bold;
}

.faq_a {
  background: no-repeat left top;
  display: block;
  font-size: 16px;
  min-height: 40px;
}

.faq_a .td_icon b {
  background: #ea5638;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 60px;
  padding: 20px 15px;
  min-width: 140px;
  min-height: 140px;
  max-height: 140px;
}

.faq_a .td_ct {}

.faq_q .td_ct, .faq_a .td_ct {
  padding-left: 20px !important;
}

.faq_q .td_icon, .faq_a .td_icon {
  padding-left: 0 !important;
}

/* End FAQ */

/* Start Slide Show */
.slide_show {
  float: left;
  text-align: center;
  width: 100%;
}

.slide_show img {
  width: 100%;
}

#col_main .bx-wrapper .bx-prev {
  background: url(../images/common/i_left.png) no-repeat left center;
  width: 65px;
  height: 65px;
  top: 50%;
  left: -50px;
  transform: translatey(-50%);
}

#col_main .bx-wrapper .bx-next {
  background: url(../images/common/i_right.png) no-repeat right center;
  width: 65px;
  height: 65px;
  top: 50%;
  right: -50px;
  transform: translatey(-50%);
}

.slide_ct img {
  margin-bottom: 0 !important;
}

/* Start Slide Show */

/* Start Short Css **/
.box {
  border: 1px solid #ccc;
  border-top: none;
}

.box td {
  border: none !important;
}

.l_ct {
  float: left;
  position: relative;
}

.r_ct {
  float: right;
  position: relative;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.i_1 {
  background: url(../images/common/i_1.png) no-repeat left bottom, url(../images/common/i_1.png) no-repeat right bottom;
  padding: 50px 12% 0;
}

.i_2 {
  background: url(../images/common/i_1.png) no-repeat left center;
  padding: 25px 12%;
}

.bg_white {
  background-color: #fff !important;
}

.bg_gray {
  background-color: #eee !important;
}

.bg_red {
  background-color: #fff000 !important;
}

.bg_yellow {
  background-color: #fff000 !important;
}

.bg_blue {
  background-color: #fff000 !important;
}

.bg_green {
  background-color: #fff000 !important;
}

.no_bor {
  border: none !important;
}

.no_bor_bt {
  border-bottom: none !important;
}

.no_pad {
  padding: 0 !important;
}

.no_pad td {
  padding: 0 !important;
}

.txt_right {
  display: block;
  text-align: right !important;
}

.txt_white {
  color: #fff !important;
}

.txt_blue {
  color: #1289d6 !important;
}

.txt_pink {
  color: #e38aab !important;
}

.txt_yellow {
  color: #ffc001 !important;
}

.txt_green {
  color: #a5c365 !important;
}

.txt_gray {
  color: #777 !important;
}

.txt_red {
  color: #FF0000 !important;
}

.txt_orange {
  color: #FF8000 !important;
}

.txt_brown {
  color: #b09d7c !important;
}

.z1 {
  position: relative;
  z-index: 1 !important;
}

.z2 {
  position: relative;
  z-index: 2 !important;
}

.form span {
  color: red !important;
}

/* End Short Css **/

/* Start Content Style */
.box_index, .box_new, .box_store {
  display: inline-block;
  width: 100%;
}

.box_index .l_ct {
  width: 720px;
}

.box_index .r_ct {
  width: 250px;
}

.box_index .l_ct a {
  border: 5px solid #CCC;
  display: inline-block;
  margin-top: 5px;
  padding: 5px;
  border-radius: 10px;
  width: 200px;
}

.box_new .l_ct {
  width: 48%;
}

.box_new .r_ct {
  width: 48%;
}
.box_index .l_ct a {
  border: 5px solid #CCC;
  display: inline-block;
  margin-top: 5px;
  padding: 5px;
  border-radius: 10px;
  width: 200px;
}
.btn a {
  border: 5px solid #CCC;
  display: block;
  padding: 10px;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;

}
.box_new .l_ct .wrap{
  background: url(../images/common/center.gif) center top repeat-y;
  background-size: contain;
}
.box_new .l_ct .wrap img{
  width: 100%;
}
.title_new {
  line-height: 1;
  padding-top: 15px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 3px double #930504;
  letter-spacing: 0.05em;
  font-size: 30px;
  font-weight: bold;
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  width: 240px;
  margin: 0 auto 10px auto;
}

.instagram {
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.instagram li {
  width: 49.5%;
  margin-bottom: 1%;
}

.instagram li img {
  width: 100% !important;
  height: 396px;
  object-fit: cover;
}

.instagram iframe {
  margin: auto !important;
}

#images td {
  background: red;
  display: block !important;
  margin: auto !important;
  width: 100% !important;
}

#twitteriframe {
  float: right;
  width: 485px;
}

.box_store .l_ct {
  width: 680px;
}

.box_store .r_ct {
  width: 300px;
}

.box_menu .l_ct {
  width: 600px;
  float: right !important;
}

.box_menu .r_ct {
  width: 340px;
  float: left !important;
}

.box_menu1 .l_ct {
  width: 50%;
}

.box_menu1 .r_ct {
  width: 50%;
}

.txt_store p {
  color: #777;
  float: left;
}

.txt_pickup {
  font-size: 15px;
}

.txt_pickup b {
  color: #008000;
}

.txt_pickup a {
  font-weight: bold;
}

.txt_menu {
  color: #fff;
}

.txt_menu span {
  font-size: 16px;
  font-family: 'Special Elite', cursive;
}

.tb_menu td {
  font-size: 15px;
}

.tb_menu b {
  font-family: 'Special Elite', cursive;
}

.bor_1 {
  border-top: 1px solid #333;
}

.box_menu2 .r_ct, .box_menu2 .l_ct {
  width: 50%;
}

.box_menu3 {
  position: relative;
}

.box_menu3 .l_ct {
  width: 400px;
  float: right !important;
}

.box_menu3 .r_ct {
  width: 540px;
  float: left !important;
}

.tb_menu1 td {
  padding: 0 15px 0 15px !important;
}

.tb_menu1 .td_tit {
  padding: 10px 0 !important;
  font-family: 'Special Elite', cursive;
  font-weight: 400;
  line-height: 1.2;
}

.tb_menu1 .td_subtit, .tb_menu1 .td_eng, .tb_menu1 .td_jp,
.tb_menu2 .td_subtit, .tb_menu2 .td_eng, .tb_menu2 .td_jp, .tb_menu2 .td_pricetit, .tb_menu2 .td_price {
  display: none;
}

.tb_menu2 .td_tit {
  padding: 0 10px 10px 10px !important;
  font-family: 'Special Elite', cursive;
  font-weight: 400;
  line-height: 1.2;
}

.show_left_menu td {
  border: none !important;
}

.show_left_menu .td_tit {
  color: #ca1028;
  font-size: 30px;
  font-family: 'Special Elite', cursive;
  line-height: 1;
  padding-top: 30px !important;
}

.show_left_menu .td_subtit {
  font-weight: bold;
}

.show_left_menu .td_eng {
  font-family: 'Special Elite', cursive;
  font-weight: bold;
  font-size: 15px;
  padding-top: 10px !important;
}

.show_left_menu .td_jp {
  padding-top: 0 !important;
  font-size: 15px;
}

.show_left_menu1 td, .show_left_menu2 td, .show_left_menu3 td, .show_left_menu17 td, .itemtd td {
  border: none !important;
}

.show_left_menu1 .td_tit, .show_left_menu2 .td_tit, .show_left_menu3 .td_tit, .show_left_menu17 .td_tit, .itemtd .td_tit {
  color: #2c8708;
  font-size: 30px;
  font-family: 'Special Elite', cursive;
  font-weight: 400;
  line-height: 1;
  padding-top: 10px;
}

.show_left_menu1 .td_subtit, .show_left_menu2 .td_subtit, .show_left_menu3 .td_subtit.show_left_menu17 .td_subtit, .itemtd .td_subtit {
  font-weight: bold;
}

.show_left_menu1 .td_eng, .show_left_menu2 .td_eng, .show_left_menu3 .td_eng, .show_left_menu17 .td_eng, .itemtd .td_eng {
  font-size: 15px;
  font-family: 'Special Elite', cursive;
  font-weight: bold;
}

.show_left_menu1 .td_jp, .show_left_menu2 .td_jp, .show_left_menu3 .td_jp, .show_left_menu17 .td_jp, .itemtd .td_jp {
  border-bottom: 1px dashed #000 !important;
  font-size: 15px;
  padding-bottom: 10px;
}

.show_left_menu1 .td_pricetit, .show_left_menu2 .td_pricetit, .show_left_menu3 .td_pricetit, .show_left_menu17 .td_pricetit, .itemtd .td_pricetit {
  font-size: 15px;
  line-height: 1;
  padding: 10px 0;
  font-weight: bold;
  font-family: 'Special Elite', cursive;
}

.show_left_menu1 .td_price, .show_left_menu2 .td_price, .show_left_menu3 .td_price, .show_left_menu17 .td_price, .itemtd .td_price {
  font-size: 12px;
}

/* End Content Style */

/* Start Masonry Layout */
.masonry_grid {
  margin-right: -1%;
  padding: 10px;
  overflow: hidden;
}

.masorny_item {
  box-sizing: border-box;
  float: left;
  margin-bottom: 10px !important;
  width: 31%;
}

.masorny_item img {
  width: 100% !important;
}

/* End Masonry Layout */

/* ----------------------------------------------------------

    Footer

---------------------------------------------------------- */
footer#global_footer {
  width: 100%;
}

.f_box {
  padding: 40px 0 20px;
  position: relative;
  width: 700px;
}

.f_logo {
  color: #fff;
  text-align: left;
}

.f_logo .btn_ct {
  float: right;
  margin-top: 15px;
}

.f_menu {
  color: #fff;
  text-align: center;
  margin: 30px 0 20px 0;
}

.f_menu > ul > li {
  display: inline-block;
}

.f_menu > ul > li > a {
  color: #fff !important;
  text-decoration: none;
  padding-right: 5px;
}

.f_menu > ul > li > a:hover {
  text-decoration: underline;
}

.f_pagetop {
  position: absolute;
  top: -35px;
  left: 0;
  right: 0;
  z-index: 99;
}

.f_pagetop p {
  display: inline-block;
}

.f_copy {
  border-top: 1px solid #fff;
  color: #fff;
  padding: 5px 0;
}

/* Start H Title */
.h2_index {
  background: no-repeat center bottom;
}

.h2_index h2 {
  display: inline-block;
  font-size: 40px;
  font-weight: normal;
}

.h2_line {
  background: no-repeat right top;
  font-weight: bold;
  min-height: 260px;
}

.h2_line h2 {
  font-size: 24px;
  font-weight: bold;
}

.h3_line {
  background: no-repeat center bottom;
}

.h3_line h3 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  border-bottom: 1px solid #333;
  padding-bottom: 3px;
}

.h4_line {
  background-repeat: NO-REPEAT;
  background-position: left top;
  overflow: hidden;
}

.h4_line h4 {
  font-size: 24px;
}

/* End H Title */

/* Start Scroll */
.scroll_wrap {
  padding: 0 20px 15px 20px;
}

.scroll_box {
  display: inline-block;
  padding: 0 10px 0 0;
  height: 167px;
  overflow-y: scroll;
  width: 100%;
}

.scroll_txt {}

.scroll_txt b, .news_txt b {
  color: #0882b7;
  font-size: 16px;
}

/* End Scroll */

/* Start Breadcrumb */
.breadcrumb {
  color: #fff;
  font-size: 12px;
}

.breadcrumb a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  padding-right: 10px;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

/* End Breadcrumb */

/* Start Banner */
/*.tel {
    color:#fff;
    font-size:40px;
}
.tel a {
    color:#fff !important;
    text-decoration: none !important;
}
/* End Banner */

/* ----------------------------------------------------------

    Sidemenu

---------------------------------------------------------- */
.s_1 {
  background: #0882b7 url(../images/common/s_1.png) no-repeat center center;
}

.s_2 {
  background: #0882b7 url(../images/common/s_2.png) no-repeat center center;
}

.s_3 {
  background: #0882b7 url(../images/common/s_3.png) no-repeat center center;
}

.s_4 {
  background: #0882b7 url(../images/common/s_4.png) no-repeat center center;
}

.s_menu .banner {
  background: #149dd8;
  border-radius: 10px;
  display: inline-block;
  width: 100%;
  max-height: 70px;
  overflow: hidden;
}

.s_menu .banner i {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  float: left;
  min-height: 70px;
  min-width: 70px;
}

.s_menu .banner a {
  color: #fff;
  float: left;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  position: relative;
  top: 50%;
  transform: translatey(0%);
  -web-kit-transition: all 0.2s;
  transition: all 0.2s;
  width: 170px;
  padding: 19px 0;
}

.s_menu .banner a:hover {
  opacity: 0.6;
}

.s_info {
  border: 7px solid #149dd8;
  border-radius: 10px;
}

.s_info .s_txt {
  padding: 0 10px;
  white-space: pre-line;
}

/* ----------------------------------------------------------

    Shop Style

---------------------------------------------------------- */

h2.title_h2 {
  background: none !important;
  border-top: 3px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  font-size: 20px !important;
  line-height: 1.3;
  margin: 0 0 20px !important;
  padding: 10px !important;
}

h2.title_h2 span {
  border: none !important;
  padding: 0 !important;
}

ul.item_list li {
  margin-bottom: 10px !important;
}

ul.item_list li h3.title_h3 {
  font-size: 18px !important;
}

.btn_cart a {
  background: url(../images/common/ico_cart_w.png) no-repeat 10px 12px #000000 !important;
  background-size: 30px auto !important;
  color: #FFFFFF !important;
  display: block !important;
  padding: 10px 10px 10px 50px !important;
  width: 100% !important;
  border: 1px solid #ffffff;
}

.btn_cart a:hover {
  background: url(../images/common/ico_cart_w.png) no-repeat 10px 12px #CCCCCC !important;
  background-size: 30px auto !important;
}

.sort_catalog {
  overflow: hidden;
}

.sort_catalog ul {
  margin: 0 -4.16% 20px 0 !important;
  width: auto !important;
}

.sort_catalog ul li {
  padding: 0 !important;
  margin-right: 4.16% !important;
  width: 29.16% !important;
}

.sort_catalog_box:nth-child(3n+1) {
  clear: both;
}

.item_title,
.wishlist {
  margin: 0 !important;
}

.shop_cont h2.title_h2,
.item_info h2.title_h2 {
  border-top: 2px solid #CCCCCC;
}

.shop_cont a,
.item_info a {
  color: #CCCCCC;
}

.shop_cont a:hover,
.item_info a:hover {
  text-decoration: none;
}

.item_title h2 {
  border-top: 2px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

/* ----------------------------------------------------------

    COMMON COSTOM STYLE

---------------------------------------------------------- */

/* text-align */
.taR {
  text-align: right;
}

.taC {
  text-align: center;
}

/* font-weight */
.fwn {
  font-weight: normal !important;
}

.fwb {
  font-weight: bold !important;
}

/* margin */
.mgAuto {
  margin: 0 auto !important;
}

/* table td padding */
.tdpd0 td {
  padding: 0 !important;
}

.tdpd05 td {
  padding: 5px !important;
}

.tdpd10 td {
  padding: 10px !important;
}

.tdpd15 td {
  padding: 15px !important;
}

.tdpd20 td {
  padding: 20px !important;
}

.tdpd25 td {
  padding: 25px !important;
}

.tdpd30 td {
  padding: 30px !important;
}

.tdpd35 td {
  padding: 35px !important;
}

.tdpd40 td {
  padding: 40px !important;
}

.tdpd45 td {
  padding: 45px !important;
}

.tdpd50 td {
  padding: 50px !important;
}

td.pdT10 {
  padding-top: 10px !important;
}

/* font-family */
.mincho {
  font-family: "ヒラギノ�E朁EPro W3", "Hiragino Mincho Pro", "�E��E� �E�明朝", "MS PMincho", serif;
}

.shop_cont form,
.shop_cont a.btn_type01,
.shop_cont a.btn_purchase {
  color: #000000;
}

.shop_cont a.btn_type01:hover,
.shop_cont a.btn_purchase:hover {
  color: #636363;
}

#shop_flow .sf_text {
  color: #000000;
}

.shop_cont h3.title_h3 {
  color: #ffffff;
}

.shop_cont table {
  color: #000000;
}

.title01 h2 {
  font-size: 36px;
  font-family: 'Special Elite', cursive;
  font-weight: 400;
  line-height: 1;
  padding-top: 10px;
}

.title01 h2 span {
  font-size: 16px;
}
